.blog-bar {
	float: right;
	text-align: left;
	max-width: 20em;
}
.blog-post-body {
	padding: 10px; 
	width: 48em;
	text-align: left;
}
.blog-post-container {
	padding: 8px;
	width: 48em;
}
.blog-post-bar-container {
	padding: 8px;
	width: 68em;
}
.blog-post-comment-input {
	width: 48em;
}
.blog-post-comment-form {
	width: 100%;
}
.blog-post-categories {
	text-align: center;
	font-weight: bold;
	overflow: visible;
}
.blog-post-preview {
	width: 48em;
	margin: 8px;
	padding: 8px;
	text-align: left;
	max-height: 300px;
	overflow: auto;
}
@media (max-width: 55em) {
.blog-bar {
	display: none;
}
.blog-post-body {
	width: auto;
}
.blog-post-container {
	width: auto;
}
.blog-post-bar-container {
	width: auto;
}
.blog-post-comment-input {
	width: 100%;
}
.blog-post-body p img {
	width: 100%;
	height: auto;
}
}
.media-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	display: block;
}
.audio-container {
	position: relative;
	padding-bottom: 6%;
	padding-top: 24px;
	height: 0;
	overflow: hidden;
	display: block;
}
.media-container iframe, .media-container object, .media-container embed, .audio-container audio {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
